version: 1.0.1
files:
  - url: mobile-fix-center-1.0.1-setup.exe
    sha512: 4Y+x2RyJsxMuQJPKgDqpbYKzUlTIchBPAo1qmGVpYgPfxBmwwm6+5720RIdHJrbC5L+JOPFEWN7OmIO8ia7RHQ==
    size: 173864694
  - url: mobile-fix-center-1.0.1-x64-setup.exe
    sha512: +JgA5kMbNN9kuTpIK6S5gJzHVHfC+v2JiqfJwxhems0hn0VdXtTC2elhK0r2vI4wfBcCDaxfXPnVT3CRehuYHg==
    size: 90063653
  - url: mobile-fix-center-1.0.1-ia32-setup.exe
    sha512: p4UemeDNHHBsoTlYQ+p4hi8q5/AVfrqIeFLMIpOToWP2JCDOLIeDNqEj9LKMa2ckAzuGsGKN44p0fG6i23VfaQ==
    size: 84366946
path: mobile-fix-center-1.0.1-setup.exe
sha512: 4Y+x2RyJsxMuQJPKgDqpbYKzUlTIchBPAo1qmGVpYgPfxBmwwm6+5720RIdHJrbC5L+JOPFEWN7OmIO8ia7RHQ==
releaseDate: '2026-06-17T09:47:09.362Z'
